Subject: Re: linux-next: comedi: Range_table and range_table_list

From: Greg KH <[email-masked]>
Date: Sun, 26 Apr 2009 19:38:22 -0700

On Sun, Apr 26, 2009 at 11:47:51PM +0200, Alexis Berlemont wrote:
> Hi,
> 
> Please, find attached two patches related with the Comedi layer.

Can you resend this, and cc: the comedi developers at the same time so
that they can evaluate your change to the code?

thanks,

greg k-h